*, body, html{
	margin:0px;
	padding:0px;	
}
*{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;	
}
*:after, *:before{
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
html {
  font-size: 62.5%;
}
.row{
	margin:0;	
}
.padd-left{
	padding-left:0;	
}
.padd-right{
	padding-right:0;	
}
ul, ol{
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
.btn-white{
    color: #075083;
    background: #fff;
}
.btn-white:hover{
    color: #fff;
    background: #075083;
}
.btn-green{
    color: #fff;
    background: #075083;
}
.btn-green:hover{
    background: #075083;
}
a, button{
	transition:all 0.5s linear;
	-moz-transition:all 0.5s linear;
	-ms-transition:all 0.5s linear;
	-o-transition:all 0.5s linear;
	-webkit-transition:all 0.5s linear;	
}
a:hover{
    color: #075085;
}
a{
    text-decoration: none !important;
}
#wrapper{
	width:100%;	
}
.container-page{
	max-width:1270px;
	width:100%;
	margin:0 auto;
}
#header-part, #section-part, #footer-part, #nav-part{
	width:100%;
	float:left;	
}
.header-top{
    width: 100%;
    background: #075083;
    padding: 10px 0;
}
.header-top p, .header-top p a{
    font-family: 'Tahoma';    
    font-size: 14px;
    color: #fff;
}
.header-top ul{
    float: right;
    text-align: center
}
.header-top ul li{
    margin-left: 12px;   
    float: left;
}
.header-top ul li a{
    font-size: 16px;
    color: #fff;
}
.header-top ul li a:hover{
    color: #3a4552;      
}
.navbar-brand{
    padding: 8px 15px;
}
.navbar-brand img{
    height: 100%;
}
.navbar{
    background-color: #fff;
    margin: 0px;
}
.navbar-nav > li > a{
    font-size: 16px;
    font-family: 'LaoUI';
    color: #075083;
    text-transform: uppercase;
    font-weight:600;
}
.navbar-nav > li > a:hover{
    color: #3a4552;       
}
.navbar-toggle .icon-bar{
    background-color: #08826e;
}
.slider-part{
    width: 100%;
    background-color: #3a4552;    
}
.slider-item{
    width: 100%;
    padding: 130px 0;
    background-position: center top;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-repeat: no-repeat;
}
.slider-item ul{
    max-width: 440px;
    width: 100%;
}
.slider-item ul li{
    width: 100%;
    padding: 15px 0;
    margin-bottom: 15px;
}
.slider-item ul li img{
    margin-top: 5px;
}
.slider-item ul li p{
	font-family: 'Open Sans';
    font-size: 12px;
}
.slider-item ul li.white-bg{
    background-color: rgba(255,255,255,0.7);
}
.slider-item ul li.light-green-bg{
    background-color: rgba(7,80,131,0.9);
}
.slider-item ul li.dark-green-bg{
    background-color: rgba(7,80,131,0.7);
}
.slider-item ul li.light-green-bg p, .slider-item ul li.dark-green-bg p{
    color: #fff;   
}
.carousel-control{
    background: none !important;
    text-align: center;
}
.carousel-control span{
    font-size: 50px;
    text-shadow: none;
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
}
.guarantee-section{
    width: 100%;
    padding: 35px 0 40px;
    background: #075083;
}
.guarantee-section h2{
    font-family: 'JosefinSlab-Light';
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
}
.guarantee-section p{
    font-size: 18px;   
	font-family: 'Conv_Calibri';
    color: #fff;
    font-weight: lighter;
}
.guarantee-section a{
    font-size: 18px;   
	font-family: 'Conv_Calibri';
    color: #075083;
    text-transform: uppercase;
    max-width: 165px;
    width: 100%;
    float: right;
    padding: 10px 0;
    text-align: center;
}
.service-section{
    width: 100%;
    padding: 70px 0;
    text-align: center;
}
.service-item{
    max-width: 225px;
    width: 100%;
    margin: auto;
    display: table;
}
.service-img{
    margin-bottom: 30px;
    /*height: 115px;*/
    width: 100%;
}
.service-item h3{
    color: #9f9f9f;
    font-size: 20px;
	font-family: 'Open Sans';
    margin-bottom: 15px;
}
.service-item p{
    color: #818181;
    font-size: 13px;
	font-family: 'Open Sans';
    margin-bottom: 25px;
}
.service-item a{
    padding: 8px 15px;   
	font-family: 'Conv_Calibri';
    font-size: 14px;
}
.detail-section{
    width: 100%;
    background: #f0f0f0;
    padding: 35px 0 45px;
}
.detail-section h2{
    color: #6e6e6e;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: 'Tahoma-Bold';
    text-transform: uppercase;
}
.detail-section h4{
    font-size: 15px;
    color: #075083;
    font-family: 'Tahoma';
    line-height: 14px;
    margin-bottom: 15px;
    font-weight: 500;
}
.detail-section p, .detail-section ul li{
    font-size: 13px;
    line-height: 20px;
    color: #727272;
	font-family: 'Open Sans';
    margin-bottom: 15px;
}
.detail-section ul{
    width: 100%;
    list-style-type: disc;
    list-style-position: inside;    
    margin-bottom: 15px;
}
.detail-section ul li{
    margin-bottom: 3px;
}
.our-work{
    width: 100%;
    background: #075083;
    padding: 25px 0;
    font-size: 18px;
    font-family: 'JosefinSlab-Light';
    color: #fff;
}
#footer-part{
    background: #272d36;
    padding: 50px 0 0px;
}
.about-us img{
    margin-bottom: 25px;
}
.about-us p{
    color: #8c8f94;
    font-size: 13px;
	font-family: 'Open Sans';
    margin-bottom: 15px;
}
ul.social{
    width: 100%;
    margin: 0px;
    padding: 0px;
}
ul.social li{
    display: inline-block;
/*    float: left;*/
    margin-right: 3px;
    margin-top: 5px;
}
ul.social li a{
    width: 45px;
    height: 45px;
/*    float: left;*/
    color: #fff;
    font-size: 20px;
    text-align: center;
     display: table;
}
ul.social li a i{
    display: table-cell;
    vertical-align: middle;
}
ul.social li a.facebook{
    background: #607bb3;   
}
ul.social li a.facebook:hover{
    color: #607bb3;   
    background-color: #eee;
}
ul.social li a.tweet{
    background: #37bbf5;   
}
ul.social li a.tweet:hover{
    color: #37bbf5;   
    background-color: #eee;
}
ul.social li a.google{
    background: #e74b32;   
}
ul.social li a.google:hover{
    color: #e74b32;   
    background-color: #eee;
}
ul.social li a.youtube{
    background: #c63c39;   
}
ul.social li a.youtube:hover{
    color: #c63c39;   
    background-color: #eee;
}
ul.social li a.flickr{
    background: #ee4086;   
}
ul.social li a.flickr:hover{
    color: #ee4086;   
    background-color: #eee;
}
ul.social li a.behance{
    background: #1b82dc;   
}
ul.social li a.behance:hover{
    color: #1b82dc;   
    background-color: #eee;
}
ul.social li a.email{
    background: #4c5256;   
}
ul.social li a.email:hover{
    color: #4c5256;   
    background-color: #eee;
}
#footer-part h3{
	font-family: 'Conv_Calibri';
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    margin: 30px 0;
}
#footer-part h4{
	font-family: 'Opensans';
    color: #818181;
    font-size: 13px;
    margin: 0px 0 10px;
}
#footer-part span{
	font-family: 'Conv_Calibri';
    color: #73777d;
    font-size: 12px;
}
#footer-part form p{
    margin-bottom: 15px;   
}
#footer-part form{
    width: 100%;
}
#footer-part form input{
    height: 40px;
}
#footer-part form input, #footer-part form textarea{
    border: 1px solid #474d54;
    color: #eee;
    font-size: 14px;
	font-family: 'Conv_Calibri';
    background: none;
    width: 100%;
    padding: 6px 12px;
}
#footer-part form input[type='submit']{
    float: right;
    width: auto;
    position: relative;
    height: 40px;
    font-size: 14px;
	font-family: 'Conv_Calibri';
    color: #fff;
    padding: 0px 20px;
    background-color: #075083;
    border: none;
    top: -57px;
    -webkit-transform: translateY(-3px)
} 
div.wpcf7-validation-errors{
    border-color: #075083 !important;
    color: red;
    margin: 0px !important;
}
div.wpcf7-mail-sent-ok{
    color: #fff;
}
#footer-part form textarea:focus ~ p > input[type='submit']{
    top: 0px;
}
.copy-right{
    width: 100%;
    background: #1f242b;
    padding: 20px 0;
    margin-top: 80px;
}
.copy-right p{
    margin-top: 20px;
    color: #fff;
}

.banner-part{
    width: 100%;
    background: url(../images/inner-banner-bg.jpg) no-repeat center center;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;    
    display: table;
    height: 350px;
}
.banner-content{
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    text-align: center;
}
.banner-content h1{
    font-size: 48px;
    color: #fff;
    font-family: 'Tahoma-Bold';
}
.banner-content h1 span{
    font-family: 'Tahoma';
}
.banner-content p{
    font-size: 14px;
    color: #fff;
    font-family: 'OpenSans';
}
.service-item-part{
    width: 100%;
    max-width: 600px;
    margin: 50px auto;
    text-align: left;
}
.service-item-part img{
    margin-bottom: 43px;
    height: 325px;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 0 0 0 13px #e9e9e9;
}
.service-item-part h2{
    margin-bottom: 30px;
    font-size: 20px;
    font-family: 'OpenSans';
    color: #075083;
    text-transform: uppercase;
}
.service-item-part p{
    font-size: 13px;
    line-height: 20px;
    font-family: 'OpenSans';
    color: #818181;
}
.service-group{
    width: 100%;
    float: left;
}
.left-section, .right-section{
    width: 50%;
    float: left;
}
.left-section{
    background-color: #efebe8;
    padding-top: 50px;
    padding-right: 100px;
}
.left-section img{
    float: right;   
}
.right-section{
    background-color: #f5f5f5;
    height: 429px;
    padding: 40px 15px 0;
}
.right-content{
    max-width: 700px;
    width: 100%;
    margin: initial;
    text-align: center;
}
.right-content h2{
    font-size: 18px;
    color: #6e6e6e;
    font-family: 'OpenSans';
    text-transform: uppercase;
    margin-bottom: 10px;
}
.right-content h3{
    font-size: 14px;
    color: #075083;
    margin-bottom: 40px;
    font-family: 'OpenSans';
    text-transform: uppercase;
}
.right-content p{
    font-size: 13px;
    color: #818181;
    margin-bottom: 25px;
    font-family: 'OpenSans';
    line-height: 20px;
}
.contact-section{
    width: 100%;
    float: left;
    /*background: #f9f9f9;*/
    padding: 40px 0 125px;
}
.contact-section h3{
    text-transform: uppercase;
    color: #6e6e6e;
    font-family: 'OpenSans';
    font-size: 18px;
    margin: 40px 0 50px;
}
.contact-section form{
    width: 100%;
}
.contact-section form input.form-control{
       height: 40px;   
}
.contact-section form .form-control{
    border: 1px solid #e0e0e0;
    background: #fff;
    padding-left: 20px;
    padding-right: 20px;
    color: #6e6e6e;
    font-family: 'OpenSans';
    font-size: 16px;
    box-shadow: none;
    border-radius: 0px;
}
.contact-section form .form-group{
    margin-bottom: 25px;
}
.contact-section form input[type="submit"]{
    padding: 0 25px;
    height: 50px;
    font-size: 14px;
    font-family: 'OpenSans';
    text-transform: uppercase;
    border: none;   
}
.contact-section p{
    color: #818181;
    font-size: 13px;
    font-family: 'OpenSans';
    padding-bottom: 22px;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 15px;
    line-height: 18px;
}
.contact-section ul.con-links{
    padding-bottom: 22px;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 15px;    
}
.contact-section ul.con-links li{
    margin-bottom: 8px;
}
.contact-section ul.con-links li, .contact-section ul.con-links li a{
    color: #818181;
    font-size: 13px;
    font-family: 'OpenSans';
}
.contact-section ul.con-links li a:hover{
    color: #12a98f;    
}
.contact-section ul.con-links li i{
    margin-right: 10px;
    color: #075083;
    font-size: 20px;
}

.blogcontent
{
font-size: 13px;color: #818181;
}

.headerfont
{
font-size:11.5px;
}

.gurantee h2 {
    color: #9f9f9f;
    font-size: 20px;
    font-family: 'Open Sans';
    margin-bottom: 15px;
    color: #fff;
}

.gurantee h1 {
    color: #9f9f9f;
    font-size: 25px;
    font-family: 'Open Sans';
    margin-bottom: 15px;
    color: #fff;
    text-transform: uppercase;
}


.grow {
transition: all .2s ease-in-out;
}
.grow:hover {
	transform: scale(1.2);
}

.img-rotate {
	border-radius: 50%;
 -webkit-transition: -webkit-transform .8s ease-in-out;
 transition:         transform .8s ease-in-out;
}
.img-rotate:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}


.footer h1
{

    color: #6e6e6e;
    font-size: 18px;
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: 'Tahoma-Bold';
    text-transform: uppercase;
    color: #fff;
}

.footer ul {
    width: 100%;
    list-style-type: none;
    list-style-position: inside;
    margin-bottom: 15px;
    color: #fff;
}

.inner-page p
{
font-size: 13px;
    color: #818181;
    margin-bottom: 25px;
    font-family: 'OpenSans';
    line-height: 20px;
}


.inner-page h3
{
font-size: 18px;
    color: #6e6e6e;
    font-family: 'OpenSans';
    text-transform: uppercase;
    margin-bottom: 10px;
}

.inner-page
{
 margin-top: 100px;

?